### Hierarchy

- SettingsPageItemMobileStyles

## Index

### Properties

- contentStyles
- descriptionStyles
- root
- titleStyles

## Properties

### contentStyles

contentStyles: StyleProp<ViewStyle>

- Defined in src/layouts/SettingsPageItem/SettingsPageItemMobile.tsx:9

### descriptionStyles

descriptionStyles: StyleProp<TextStyle>

- Defined in src/layouts/SettingsPageItem/SettingsPageItemMobile.tsx:10

### root

root: StyleProp<ViewStyle>

- Defined in src/layouts/SettingsPageItem/SettingsPageItemMobile.tsx:11

### titleStyles

titleStyles: StyleProp<TextStyle>

- Defined in src/layouts/SettingsPageItem/SettingsPageItemMobile.tsx:12

Generated using TypeDoc